/* first-section */
.first-section {
    padding: 80px 0 0;
}

.first-section .content-inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px 0;
}

.intro-group {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.intro-group .btn-group {
    display: flex;
}

.intro-title-group {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px 0;
}

.intro-title-group>span {
    font-size: var(--fontSizeLg);
    font-weight: var(--fontWeightExtrabold);
    line-height: var(--lineHeightLg);
    color: var(--colorPrimary);
}

.intro-title-group .title-group {
    text-align: center;
    gap: 18px 0;
}

.intro-title-group .desc {
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightMd);
}

.introduction-img{
    width: 100%;
    height: 200px;
    border-radius: var(--borderRadiusSm);
    overflow: hidden;
    position: relative;
}
/* first-section */


/* second-section */
.second-section {
    padding: 140px 0;
}

.second-section .content-inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px 0;
}

.second-section .content-inner>.group-title br {
    display: none;
}

.static-info-box {
    width: 100%;
}

.static-info-box ul {
    width: 100%;
    display: grid;
    align-items: flex-start;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 0 22px;
}

.static-info-box ul li {
    width: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 22px 0;
}

.icon-box {
    width: 100%;
    height: 260px;
    border-radius: var(--borderRadiusSm);
    background-color: var(--colorGray100);
    display: flex;
    align-items: center;
    justify-content: center;
}

.static-info-box .title-group {
    gap: 8px 0;
}

/* second-section */


/* third-section */
.third-section {
    padding: 120px 0;
    background-color: var(--colorPrimary100);
}

.third-section .content-inner {
    display: grid;
    justify-content: space-between;
    grid-template-columns: auto 1fr;
    gap: 0 120px;
}

.price-group {
    width: auto;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 60px 0;
}

.price-group .title-group {
    gap: 12px 0;
}

.price-box {
    width: auto;
}

.price-box ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px 0;
}

.price-box ul li {
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    border: 2px solid var(--colorPrimary);
    border-radius: var(--borderRadiusSm);
    background-color: var(--colorWhite);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.price-box ul li>p {
    font-size: var(--fontSizeLg);
    font-weight: var(--fontWeightExtrabold);
    line-height: var(--lineHeightLg);
}

.amount {
    display: flex;
    align-items: center;
    gap: 0 8px;
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
    color: var(--colorGray400);
}

.amount span {
    font-size: var(--fontSizeXl);
    font-weight: var(--fontWeightExtrabold);
    line-height: var(--lineHeightXl);
}

/* third-section */





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {

    /* first-section */
    .first-section {
        padding: 50px 0 0;
    }

    .first-section .content-inner {
        width: 100%;
    }

    .intro-group {
        gap: 30px 0;
    }

    .intro-title-group {
        gap: 14px 0;
    }

    .intro-title-group>span {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .intro-title-group .title-group {
        gap: 12px 0;
    }

    .intro-title-group .desc {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .introduction-img{
        height: auto;
        min-height: 180px;
        border-radius: 0;
        position: relative;
    }

    .introduction-img img{
        max-width: none;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    /* first-section */


    /* second-section */
    .second-section {
        padding: 80px 0;
    }

    .second-section .content-inner {
        gap: 20px 0;
    }

    .static-info-box {
        width: 100%;
    }

    .static-info-box ul {
        gap: 0 10px;
    }

    .static-info-box ul li {
        gap: 12px 0;
    }

    .icon-box {
        height: auto;
        padding: 46px 0;
    }

    .icon-box img{
        width: 68px;
    }

    .static-info-box .title-group {
        gap: 6px 0;
    }

    /* second-section */


    /* third-section */
    .third-section {
        padding: 60px 0;
    }

    .third-section .content-inner {
        grid-template-columns: 1fr;
        gap: 40px 0;
    }

    .price-group {
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: row;
        gap: 60px 0;
    }

    .price-group .title-group {
        gap: 12px 0;
    }

    .price-box ul {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px 0;
    }
    
    .amount {
        gap: 0 6px;
    }

    /* third-section */
}

@media screen and (max-width: 767px) {

    /* first-section */
    .first-section {
        padding: 40px 0 0;
    }

    .first-section .content-inner {
        width: 100%;
    }

    .intro-group {
        gap: 20px 0;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .intro-group .btn-group {
        width: 100%;
    }

    .intro-title-group {
        gap: 12px 0;
    }

    .intro-title-group>span {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .intro-title-group .title-group {
        gap: 10px 0;
    }

    .intro-title-group .desc {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightSm);
    }

    .introduction-img{
        height: auto;
        min-height: 140px;
        border-radius: 0;
        position: relative;
    }

    .introduction-img img{
        max-width: none;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    /* first-section */


    /* second-section */
    .second-section {
        padding: 60px 0;
    }

    .second-section .content-inner {
        gap: 20px 0;
    }

    .second-section .content-inner>.group-title br {
        display: block;
    }

    .static-info-box ul {
        grid-template-columns: 1fr;
        gap: 30px 0;
    }

    .static-info-box ul li {
        gap: 12px 0;
    }

    .icon-box {
        height: auto;
        padding: 46px 0;
    }

    .icon-box>img {
        width: 68px;
    }

    .static-info-box .title-group {
        gap: 6px 0;
    }

    /* second-section */


    /* third-section */
    .third-section {
        padding: 40px 0;
    }

    .third-section .content-inner {
        grid-template-columns: 1fr;
        gap: 30px 0;
    }

    .price-group {
        gap: 20px 0;
    }

    .price-group .title-group {
        gap: 10px 0;
    }

    .price-group .btn {
        min-width: 100%;
    }

    .price-box ul li {
        padding: 20px;
    }

    .price-box ul li>p {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .amount {
        gap: 0 4px;
        font-size: var(--fontSizeXs);
        line-height: var(--lineHeightXs);
    }

    .amount span {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightLg);
    }

    /* third-section */
}